# 1.14.0

Because thunderstore/r2modmand cannot automatically handle dangling dependencies it's recommended to do a fresh profile
If you want to preserve your emotes settings, please copy `com.weliveinasociety.CustomEmotesAPI` file from `config` directory in the old profile

- Removed EmployeeAssingments
- Removed mimics
- Removed MoreEmotes (in favour of BadassCompany)
- Removed LC_Office as it was spamming bugs in the logs
- Updated all dependencies

# 1.13.0

- Added Herobrine
- Added new moons

# 1.12.0

**REMOVALS:**
- LethalExpansion/Core were removed due to the incompatibility with LLL
    - Moons associated with LE were also removed (Aquatis, Orion, Kast)
- IntroTweaks was removed since it has been *deprecated*

**FRESH INSTALL IS RECOMMENDED**

- `Zingar-Atlas_Abyss-1.1.8`
- `Gemumoddo-LethalEmotesAPI-1.5.0`
- `Mhz-MoreHead-1.2.6`
- `Owen3H-CSync-1.0.8`
- `AudioKnight-StarlancerMoons-0.5.7`
- `Zingar-SecretLabs-3.3.7`
- `scoopy-Scoopys_Variety_Mod-1.2.0`
    - Should fix water level desync between clients on sewers
- `IAmBatby-LethalLevelLoader-1.1.6`
- `Major_And_Skiz-MoreInteriors-2.5.0`
- `x753-Mimics-2.4.1`

# 1.11.0
Amongus (not rly)

# 1.10.1
- `loaforc-FacilityMeltdown-2.3.0`
- `HolographicWings-LethalExpansion-1.3.37`
- `Zingar-SecretLabs-3.3.5`
- `notnotnotswipez-MoreCompany-1.8.1`
- `IAmBatby-LethalLevelLoader-1.1.4`
- `Major_And_Skiz-MoreInteriors-2.2.0`
- `Gemumoddo-BadAssCompany-1.1.5`
- `Gemumoddo-LethalEmotesAPI-1.4.3`

# 1.10.0

- Added BadAssCompany and Dynamic Config
- Dependency updates:
    - `Owen3H-IntroTweaks-1.4.5`
    - `loaforc-FacilityMeltdown-2.2.6`
    - `HolographicWings-LethalExpansion-1.3.30`
    - `quackandcheese-MirrorDecor-1.3.2`
    - `Major_And_Skiz-MoreInteriors-2.0.0`
    - `anormaltwig-LateCompany-1.0.11`

# 1.9.0

- `scoopy-Scoopys_Variety_Mod-1.1.0`
    - Added `Sewers`!
- `Evaisa-LethalLib-0.14.2`
- `HolographicWings-LethalExpansion-1.3.25`
- `Owen3H-IntroTweaks-1.4.4` 
    - author advises to remove existing config file before playing
- `Badham_Mods-SCPFoundationDungeon-2.3.1`
- `malco-Lategame_Upgrades-3.1.1`
- `loaforc-FacilityMeltdown-2.1.1`
- `Major_And_Skiz-MoreInteriors-1.3.2`

# 1.8.1

- `HolographicWings-LethalExpansion-1.3.23`
- `quackandcheese-MirrorDecor-1.3.1`

# 1.8.0

- Added bunker interior
    - Via configured `Major_And_Skiz-MoreInteriors-1.2.1`
- Updates
    - `Zingar-SecretLabs-3.3.4`

# 1.7.0

- More suits
    - and some THICC ones
- `Zingar-SecretLabs-3.3.3`

# 1.6.1

- `HolographicWings-LethalExpansion-1.3.22`

# 1.6.0

- Added SCP based moon

# 1.5.1

- Dependency updates
    - `2018-LC_API-3.4.5`
    - `malco-Lategame_Upgrades-3.1.0`
    - `notnotnotswipez-MoreCompany-1.7.6`
    - `quackandcheese-MirrorDecor-1.3.0`
    - `Badham_Mods-SCPFoundationDungeon-2.0.1`
    - `Mhz-MoreHead-1.2.5`
    - `loaforc-FacilityMeltdown-2.0.2`


# 1.5.0

- Kaboom? Yes Rico, KABOOM!
- `Badham_Mods-SCPFoundationDungeon-2.0.1` brings new features with `2.x` version
    - see https://thunderstore.io/c/lethal-company/p/Badham_Mods/SCPFoundationDungeon/
- Minor Dependency updates
    - `Evaisa-LethalLib-0.13.2`
    - `HolographicWings-LethalExpansion-1.3.21`
    - `IAmBatby-LethalLevelLoader-1.0.7`


# 1.4.3

- Minor dependency updates

# 1.4.2

- LethalLib `0.13.1`
- LC_Api `3.4.3`

# 1.4.1

- Minor dependency updates

# 1.4.0

- Tweaked rarity of the `Dungeon` interior
    - It will only spawn on vanilla moons
        - Except Experimentation and Titan
    - Probability of it increases with the moons difficulty
- Tweaked rarity of the `SCP foundation` interior
    - It will only spawn on Titan
    - It is much more likely to spawn
- Lategame upgrades was updated to `3.0.2` which brings major changes with `3.x` version
    - See: https://thunderstore.io/c/lethal-company/p/malco/Lategame_Upgrades/
- Added `Drakorle-MoreItems` to prevent items from disappearing between saves in the lategame
- Other minor dependency updates


# 1.3.0

- Added `tinyhoot-ShipLoot`

# 1.2.0

- Switched YoutubeBoombox mod to be `Archie-YoutubeBoomBox`
- Updated packages
- Added custom config for `scoopy-Scoopys_Variety_Mod`